Subject: Re: [PATCH net-next v4 0/9] vsock: updates for SO_RCVLOWAT handling

From: Jakub Kicinski <[email-masked]>
Date: Tue, 23 Aug 2022 12:18:52 -0700

On Tue, 23 Aug 2022 15:14:10 -0400 Stefan Hajnoczi wrote:
> Stefano will be online again on Monday. I suggest we wait for him to
> review this series. If it's urgent, please let me know and I'll take a
> look.

It was already applied, sorry about that. But please continue with
review as if it wasn't. We'll just revert based on Stefano's feedback
as needed.